.tabs[data-v-35d23fa2] {
    display: flex;
    margin-left: 15px;
    margin-right: 15px;
    overflow-x: auto
}

.tabs[data-v-35d23fa2]::-webkit-scrollbar {
    background: transparent;
    height: 0
}

@media(min-width:1024px) {
    .tabs[data-v-35d23fa2] {
        justify-content: center
    }
}

.tab[data-v-35d23fa2] {
    color: #000;
    cursor: pointer;
    padding: 10px 15px 14px;
    position: relative;
    width: 144px
}

.tab[data-v-35d23fa2]:hover {
    background-color: #f9f9f9
}

.tab.is-selected[data-v-35d23fa2]:after {
    background-color: #00aad2
}

.theme--hyundai-blue .tab.is-selected[data-v-35d23fa2]:after {
    background-color: #002c5f
}

.theme--n .tab.is-selected[data-v-35d23fa2]:after {
    background-color: #e63312
}

.theme--performance-blue .tab.is-selected[data-v-35d23fa2]:after {
    background-color: #aacae6
}

.theme--active-blue .tab.is-selected[data-v-35d23fa2]:after {
    background-color: #00aad2
}

.tab[data-v-35d23fa2]:after {
    background-color: #e5e5e5;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1
}

.tab>span[data-v-35d23fa2] {
    display: block
}

.tab__title[data-v-35d23fa2] {
    color: #000;
    font-family: HyundaiSansHeadRegular;
    font-size: 16px;
    line-height: 1.2em
}

.is-selected .tab__title[data-v-35d23fa2] {
    font-weight: 500
}

.swatches[data-v-2e94f798] {
    align-items: center;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 28px;
    display: inline-flex;
    padding: 10px 12px;
    pointer-events: all;
    position: relative
}

.swatches[data-v-2e94f798]:not(.is-open) {
    cursor: pointer
}

.swatches__selection[data-v-2e94f798] {
    align-items: center;
    display: flex;
    margin: 0
}

.swatches__bar[data-v-2e94f798] {
    align-items: center;
    display: flex;
    flex-shrink: 0;
    gap: 8px
}

.swatches__swatch[data-v-2e94f798] {
    border: 1px solid rgba(0, 0, 0, .075);
    border-radius: 50%;
    cursor: pointer;
    flex-shrink: 0;
    height: 24px;
    padding: 0;
    position: relative;
    width: 24px
}

.swatches__swatch.is-selected[data-v-2e94f798] {
    height: 28px;
    width: 28px
}

.swatches__swatch[data-v-2e94f798]:after {
    background-color: hsla(0, 0%, 100%, .25);
    content: "";
    height: 60%;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(-27deg) translateX(-7%) translateY(-42%);
    width: 100%
}

.swatches__swatch[data-v-2e94f798]:before {
    bottom: -4px;
    content: "";
    left: -4px;
    position: absolute;
    right: -4px;
    top: -4px
}

.swatches__bar .swatches__swatch[data-v-2e94f798] {
    transition: transform .2s ease
}

.swatches__bar .swatches__swatch[data-v-2e94f798]:not(.is-selected):hover {
    transform: scale(1.3)
}

.swatches__selected-name[data-v-2e94f798] {
    display: inline-block;
    font-family: HyundaiSansHeadRegular;
    font-size: 16px;
    margin-left: 7px;
    padding-right: 10px;
    transform: translateY(1px);
    white-space: nowrap
}

.fade-enter-active[data-v-2e94f798],
.fade-leave-active[data-v-2e94f798] {
    transition: all .3s ease-in-out
}

.fade-enter[data-v-2e94f798],
.fade-leave-to[data-v-2e94f798] {
    opacity: 0;
    overflow: hidden;
    transform: translateX(-20px);
    width: 0
}

.switch[data-v-7815aeac] {
    display: inline-flex;
    height: 48px;
    position: relative;
    width: 78px
}

.switch input[data-v-7815aeac] {
    display: none
}

.switch__slider[data-v-7815aeac] {
    background-color: #fff;
    border: 1px solid #c7c7c7;
    border-radius: 32px;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s
}

.switch__slider[data-v-7815aeac]:after {
    background-color: #002c5f;
    border-radius: 50%;
    bottom: 6px;
    content: "";
    height: 34px;
    left: 6px;
    position: absolute;
    transition: .4s;
    width: 34px
}

.switch__slider[data-v-7815aeac]:before {
    background-color: #fff;
    border-radius: 19px;
    bottom: 5px;
    content: "";
    left: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
    transition: background-color .4s
}

input:checked+.switch__slider[data-v-7815aeac]:before {
    background-color: #c7c7c7
}

input:checked+.switch__slider[data-v-7815aeac]:after {
    transform: translateX(30px)
}

.sp[data-v-47b44f2c] {
    align-items: center;
    display: flex;
    gap: 10px;
    pointer-events: all
}

.sp__title[data-v-47b44f2c] {
    flex-grow: 0;
    flex-shrink: 0;
    font-family: HyundaiSansHeadRegular;
    font-size: 16px;
    font-weight: 500;
    margin: 0
}

.sp__asset[data-v-47b44f2c] {
    width: 101px
}

.product-360[data-v-0b6de2a8] {
    height: 270px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

@media(min-width:611px) {
    .product-360[data-v-0b6de2a8] {
        height: 100%;
        min-height: 512px;
        position: relative
    }
}

.product-360 img[data-v-0b6de2a8] {
    display: block;
    left: 50%;
    max-width: 90%;
    position: absolute;
    top: 30%;
    transform: translateX(-50%) translateY(-50%)
}

@media(min-width:611px) {
    .product-360 img[data-v-0b6de2a8] {
        max-width: 80%;
        top: 42%
    }
}

@media(min-width:768px) {
    .product-360 img[data-v-0b6de2a8] {
        max-width: 630px
    }
}

.tippy-box[data-animation=shift-away][data-state=hidden] {
    opacity: 0
}

.tippy-box[data-animation=shift-away][data-state=hidden][data-placement^=top] {
    transform: translateY(5px)
}

.tippy-box[data-animation=shift-away][data-state=hidden][data-placement^=bottom] {
    transform: translateY(-5px)
}

.tippy-box[data-animation=shift-away][data-state=hidden][data-placement^=left] {
    transform: translateX(5px)
}

.tippy-box[data-animation=shift-away][data-state=hidden][data-placement^=right] {
    transform: translateX(-5px)
}

.tippy-box[data-animation=scale-subtle][data-placement^=top] {
    transform-origin: bottom
}

.tippy-box[data-animation=scale-subtle][data-placement^=bottom] {
    transform-origin: top
}

.tippy-box[data-animation=scale-subtle][data-placement^=left] {
    transform-origin: right
}

.tippy-box[data-animation=scale-subtle][data-placement^=right] {
    transform-origin: left
}

.tippy-box[data-animation=scale-subtle][data-state=hidden] {
    opacity: 0;
    transform: scale(.8)
}

.tippy-box[data-placement^=top]>.tippy-backdrop {
    border-radius: 40% 40% 0 0;
    transform-origin: 0 25%
}

.tippy-box[data-placement^=top]>.tippy-backdrop[data-state=visible] {
    transform: scale(1) translate(-50%, -55%)
}

.tippy-box[data-placement^=top]>.tippy-backdrop[data-state=hidden] {
    transform: scale(.2) translate(-50%, -45%)
}

.tippy-box[data-placement^=bottom]>.tippy-backdrop {
    border-radius: 0 0 30% 30%;
    transform-origin: 0 -50%
}

.tippy-box[data-placement^=bottom]>.tippy-backdrop[data-state=visible] {
    transform: scale(1) translate(-50%, -45%)
}

.tippy-box[data-placement^=bottom]>.tippy-backdrop[data-state=hidden] {
    transform: scale(.2) translate(-50%)
}

.tippy-box[data-placement^=left]>.tippy-backdrop {
    border-radius: 50% 0 0 50%;
    transform-origin: 50% 0
}

.tippy-box[data-placement^=left]>.tippy-backdrop[data-state=visible] {
    transform: scale(1) translate(-50%, -50%)
}

.tippy-box[data-placement^=left]>.tippy-backdrop[data-state=hidden] {
    transform: scale(.2) translate(-75%, -50%)
}

.tippy-box[data-placement^=right]>.tippy-backdrop {
    border-radius: 0 50% 50% 0;
    transform-origin: -50% 0
}

.tippy-box[data-placement^=right]>.tippy-backdrop[data-state=visible] {
    transform: scale(1) translate(-50%, -50%)
}

.tippy-box[data-placement^=right]>.tippy-backdrop[data-state=hidden] {
    transform: scale(.2) translate(-25%, -50%)
}

.tippy-box[data-animatefill] {
    background-color: transparent;
    position: relative
}

.tippy-backdrop {
    backface-visibility: hidden;
    background-color: #aaa;
    border-radius: 50%;
    left: 50%;
    position: absolute;
    top: 50%;
    transition: all cubic-bezier(.46, .1, .52, .98);
    width: calc(110% + 32px);
    z-index: -1
}

.tippy-backdrop[data-state=hidden] {
    opacity: 0
}

.tippy-backdrop:after {
    content: "";
    float: left;
    padding-top: 100%
}

.tippy-backdrop+.tippy-content {
    transition-property: opacity;
    will-change: opacity
}

.tippy-backdrop+.tippy-content[data-state=hidden] {
    opacity: 0
}

.vue-tooltip-trigger[data-v-c9833e58],
.vue-tooltip-wrapper[data-v-c9833e58] {
    display: inline-block
}

.specs h4[data-v-95fb79a0] {
    font-size: 1rem
}

@media(min-width:1140px) {
    .specs h4[data-v-95fb79a0] {
        font-size: 1.35rem
    }
}

.specs ul[data-v-95fb79a0] {
    margin-bottom: 2rem;
    padding-left: 17px
}

.specs ul[data-v-95fb79a0]:last-of-type {
    margin-bottom: 0
}

.specs .safety-pack[data-v-95fb79a0] {
    color: #8c8c8c;
    font-style: italic;
    padding: 5px 0 0 15px;
    position: relative
}

.specs .safety-pack[data-v-95fb79a0]:before {
    font-family: icomoon !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    content: "\E908";
    display: inline-block;
    left: -3px;
    position: absolute;
    top: 5px;
    width: 10px
}

@media(min-width:1024px) {
    .specs .safety-pack[data-v-95fb79a0] {
        padding: 3px 0 0 15px
    }

    .specs .safety-pack[data-v-95fb79a0]:before {
        top: 1px
    }
}

.container[data-v-e2abeb44] {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 20px 15px 60px;
    text-align: center
}

.title[data-v-e2abeb44] {
    margin-bottom: 0
}

.btn-container[data-v-e2abeb44] {
    display: flex;
    gap: 16px;
    justify-content: center
}

.sample-json[data-v-e2abeb44] {
    text-align: left
}

.error-message[data-v-e2abeb44] {
    color: #e63312
}

.json-editing-instructions[data-v-e2abeb44] {
    margin: 20px 0
}

h3[data-v-e2abeb44],
h4[data-v-e2abeb44] {
    color: #333
}

ol[data-v-e2abeb44] {
    margin-bottom: 20px
}

code[data-v-e2abeb44] {
    background-color: #fff;
    border-radius: 4px;
    padding: 2px 4px
}

.variant-group-names[data-v-e2abeb44] {
    align-self: center;
    width: -moz-fit-content;
    width: fit-content
}

.variant-group-modal .open-modal-cta-container[data-v-7a94f06a] {
    display: flex
}

@media(max-width:767px) {

    .lead[data-v-7a94f06a],
    .modal-title[data-v-7a94f06a] {
        margin: 0 1rem
    }
}

.swiper-button-prev-legacy[data-v-7a94f06a] {
    left: 10px
}

.swiper-button-next-legacy[data-v-7a94f06a] {
    right: 10px
}

.sports-pack-icon[data-v-7a94f06a] {
    display: inline-block;
    width: auto
}

.sp-title[data-v-7a94f06a] {
    font-size: 16px
}

.vwu-modal-v2--header[data-v-7a94f06a] {
    background-color: #fff;
    display: flex
}

.vwu-modal-v2--header .vwu-modal-v2-close[data-v-7a94f06a] {
    color: #002c5f;
    cursor: pointer;
    font-size: 14px;
    line-height: 26px;
    margin-left: auto;
    padding-left: 10px
}

@media(max-width:767px) {
    .vwu-modal-v2--header .vwu-modal-v2-close[data-v-7a94f06a] {
        padding: 1rem 1rem 0 0
    }
}

.vwu-modal-v2--header .vwu-modal-v2-close .vwu-modal-v2--btn-close[data-v-7a94f06a] {
    background-color: transparent;
    border: 1px solid transparent;
    color: inherit;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    vertical-align: -1px;
    width: 32px
}

.vwu-modal-v2--header .vwu-modal-v2-close .vwu-modal-v2--btn-close[data-v-7a94f06a]:before {
    font-family: icomoon !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    content: "\E901";
    font-size: 14px
}

.vwu-details-link[data-v-7a94f06a] {
    color: #002c5f;
    cursor: pointer;
    display: flex;
    font-weight: 500;
    margin-top: 1rem;
    text-decoration: none
}

.vwu-details-link .icon-angle-right[data-v-7a94f06a] {
    align-self: center;
    margin: 0 0 2px 4px
}

.theme--hyundai-blue .vwu-details-link[data-v-7a94f06a] {
    color: #002c5f
}

.theme--n .vwu-details-link[data-v-7a94f06a] {
    color: #e63312
}

.theme--performance-blue .vwu-details-link[data-v-7a94f06a] {
    color: #aacae6
}

.theme--active-blue .vwu-details-link[data-v-7a94f06a] {
    color: #00aad2
}

.variant-modal-trigger-button[data-v-7a94f06a] {
    width: 100%
}

.vwu-modal-v2--content[data-v-7a94f06a] {
    font-size: 14px;
    padding-top: 15px
}

@media(min-width:1024px) {
    .vwu-modal-v2--content[data-v-7a94f06a] {
        padding-top: 6px
    }
}

.vwu-modal-v2--content ul[data-v-7a94f06a] {
    list-style: none;
    padding-left: 0
}

.vwu-modal-v2--content .h2[data-v-7a94f06a],
.vwu-modal-v2--content h2[data-v-7a94f06a] {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px
}

@media(min-width:1024px) {

    .vwu-modal-v2--content .h2[data-v-7a94f06a],
    .vwu-modal-v2--content h2[data-v-7a94f06a] {
        font-size: 25px;
        line-height: 32px;
        text-align: center
    }
}

.vwu-modal-v2--content .lead[data-v-7a94f06a] {
    line-height: 18px;
    margin-bottom: 20px
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .lead[data-v-7a94f06a] {
        margin-bottom: 26px;
        text-align: center
    }
}

.vwu-modal-v2--content .container-wrapper[data-v-7a94f06a] {
    margin-bottom: 30px;
    overflow: hidden
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .container-wrapper[data-v-7a94f06a] {
        margin-left: -15px;
        margin-right: -15px
    }
}

.vwu-modal-v2--content .variants-container[data-v-7a94f06a] {
    margin: 0 35px 26px;
    overflow: visible
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variants-container[data-v-7a94f06a] {
        margin: 0 73px 33px
    }
}

.vwu-modal-v2--content .swiper-wrapper.align-swiper-center[data-v-7a94f06a] {
    justify-content: center
}

.vwu-modal-v2--content .variants[data-v-7a94f06a] {
    line-height: 20px;
    margin-bottom: 0
}

.vwu-modal-v2--content .variants .swiper-slide[data-v-7a94f06a] {
    display: flex;
    flex-direction: column;
    height: auto;
    margin-bottom: 1rem;
    margin-top: 100px;
    width: 280px
}

@media(min-width:480px) {
    .vwu-modal-v2--content .variants .swiper-slide[data-v-7a94f06a] {
        width: 330px
    }
}

.vwu-modal-v2--content .variants .image-container[data-v-7a94f06a] {
    left: 50%;
    max-height: 180px;
    max-width: 280px;
    position: absolute;
    top: -70px;
    transform: translateX(-50%);
    width: 85%
}

@media(min-width:480px) {
    .vwu-modal-v2--content .variants .image-container[data-v-7a94f06a] {
        top: -90px
    }
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variants .image-container[data-v-7a94f06a] {
        top: -100px
    }
}

.vwu-modal-v2--content .variants .image-container img[data-v-7a94f06a] {
    display: block;
    height: auto;
    max-width: 100%
}

.vwu-modal-v2--content .variant[data-v-7a94f06a] {
    border: 1px solid #efefef;
    border-radius: 2px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    margin-top: 21px
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant[data-v-7a94f06a] {
        box-shadow: 0 0 35px 0 rgba(0, 0, 0, .1);
        height: 100%;
        margin-top: 19px
    }
}

.vwu-modal-v2--content .variant-header[data-v-7a94f06a] {
    padding: 65px 15px 15px;
    text-align: center
}

.vwu-modal-v2--content .variant-header .h3[data-v-7a94f06a],
.vwu-modal-v2--content .variant-header h3[data-v-7a94f06a] {
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    margin-bottom: 0
}

@media(min-width:1024px) {

    .vwu-modal-v2--content .variant-header .h3[data-v-7a94f06a],
    .vwu-modal-v2--content .variant-header h3[data-v-7a94f06a] {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px
    }
}

.vwu-modal-v2--content .variant-header .variant-price[data-v-7a94f06a] {
    display: none
}

.vwu-modal-v2--content .variant-header .variant-price.active[data-v-7a94f06a] {
    display: block
}

.vwu-modal-v2--content .variant-header p[data-v-7a94f06a] {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 0
}

.vwu-modal-v2--content .variant-header p sub[data-v-7a94f06a] {
    position: relative;
    top: 0
}

.vwu-modal-v2--content .tab-rows .rows-items[data-v-7a94f06a] {
    display: flex;
    justify-content: space-evenly;
    margin-top: 0;
    padding: 0;
    width: 100%
}

.vwu-modal-v2--content .tab-rows .btn[data-v-7a94f06a] {
    align-items: center;
    border: none;
    display: flex;
    flex-grow: 1;
    font-size: 14px;
    height: 54px;
    justify-content: center;
    line-height: 18px;
    width: 100%
}

.vwu-modal-v2--content .tab-rows .btn[data-v-7a94f06a]:hover,
.vwu-modal-v2--content .tab-rows .tab-cta-n-line[data-v-7a94f06a] {
    background: #002c5f
}

.vwu-modal-v2--content .tab-rows .btn.in-active[data-v-7a94f06a],
.vwu-modal-v2--content .tab-rows .tab-cta-n-line.in-active[data-v-7a94f06a] {
    background-color: #8c8c8c;
    border: #8c8c8c
}

.vwu-modal-v2--content .tab-rows .btn.in-active[data-v-7a94f06a]:hover,
.vwu-modal-v2--content .tab-rows .tab-cta-n-line.in-active[data-v-7a94f06a]:hover {
    background: #00aad2;
    border-color: #00aad2
}

.vwu-modal-v2--content .variant-content[data-v-7a94f06a] {
    font-size: 12px;
    padding: 15px 25px 24px;
    position: relative
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant-content[data-v-7a94f06a] {
        font-size: 14px;
        padding: 36px 39px 24px;
        position: static
    }
}

.vwu-modal-v2--content .variant-content .h4[data-v-7a94f06a],
.vwu-modal-v2--content .variant-content h4[data-v-7a94f06a] {
    font-size: inherit
}

.vwu-modal-v2--content .variant-container[data-v-7a94f06a] {
    display: none
}

.vwu-modal-v2--content .variant-container.active[data-v-7a94f06a] {
    display: block
}

.vwu-modal-v2--content .variant-option[data-v-7a94f06a] {
    margin-bottom: 25px
}

.vwu-modal-v2--content .variant-option .variant-option-sports-pack[data-v-7a94f06a] {
    align-items: center;
    display: flex;
    justify-content: space-between
}

.vwu-modal-v2--content .variant-top[data-v-7a94f06a] {
    line-height: 20px
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant-top[data-v-7a94f06a] {
        line-height: 22px
    }
}

.vwu-modal-v2--content .variant-bot[data-v-7a94f06a] {
    border-top: 1px solid #f0f0f0;
    line-height: 22px;
    margin-top: 6px;
    padding: 10px 0
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant-bot[data-v-7a94f06a] {
        line-height: 24px;
        margin-top: 8px;
        padding: 12px 16px
    }
}

.vwu-modal-v2--content .variant-bot .h4[data-v-7a94f06a],
.vwu-modal-v2--content .variant-bot h4[data-v-7a94f06a] {
    color: #002c5f
}

.vwu-modal-v2--content .variant-bot .features li[data-v-7a94f06a] {
    position: relative
}

.vwu-modal-v2--content .variant-bot .features li[data-v-7a94f06a]:before {
    background-color: #002c5f;
    border-radius: 50%;
    content: "";
    height: 4px;
    left: -12px;
    position: absolute;
    top: 8px;
    width: 4px
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant-bot .features li[data-v-7a94f06a]:before {
        height: 6px;
        left: -17px;
        width: 6px
    }
}

.vwu-modal-v2--content .variant-bot .features .features-hidden[data-v-7a94f06a] {
    margin-left: -17px;
    margin-top: 0
}

.vwu-modal-v2--content .variant-bot .option[data-v-7a94f06a] {
    color: #8c8c8c;
    font-style: italic;
    position: relative
}

.vwu-modal-v2--content .variant-bot .option[data-v-7a94f06a]:before {
    content: "+";
    left: -12px;
    position: absolute
}

@media(min-width:1024px) {
    .vwu-modal-v2--content .variant-bot .option[data-v-7a94f06a]:before {
        left: -17px
    }
}

.vwu-modal-v2--content .more-details[data-v-7a94f06a] {
    line-height: 1.5
}

.vwu-modal-v2--content .see-more[data-v-7a94f06a] {
    bottom: 20px;
    font-size: 12px;
    line-height: 18px;
    position: absolute;
    right: 25px;
    text-align: right
}

.vwu-modal-v2--content .see-more a[data-v-7a94f06a],
.vwu-modal-v2--content .see-more button[data-v-7a94f06a] {
    background: none;
    border: none;
    color: #002c5f;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    padding: 0
}

.vwu-modal-v2--content .see-more i[data-v-7a94f06a] {
    display: inline-block;
    font-size: 25px;
    line-height: 0;
    margin-left: 2px;
    transition: transform .3s;
    vertical-align: -6px
}

.vwu-modal-v2--content .see-more.open i[data-v-7a94f06a] {
    transform: rotate(180deg)
}

.vwu-modal-v2--content .no-margin-btm[data-v-7a94f06a] {
    margin-bottom: 0
}

.vwu-modal-v2--content .vwu-nline-tooltip table tr td[data-v-7a94f06a]:nth-child(2) {
    padding-left: 10px;
    text-align: right
}

@media(max-width:1140px) {
    .cgi[data-v-39d4f932] {
        padding: 0
    }
}

.cgi__cols[data-v-39d4f932] {
    margin-top: 32px;
    overflow: hidden;
    position: relative
}

@media(min-width:1140px) {
    .cgi__cols[data-v-39d4f932] {
        display: flex
    }
}

.cgi__col[data-v-39d4f932] {
    position: relative
}

@media(min-width:1140px) {
    .cgi__col[data-v-39d4f932]:first-child {
        flex: 1 0 60%
    }
}

.cgi__col[data-v-39d4f932]:nth-child(2) {
    padding: 32px 15px 15px
}

@media(min-width:768px) {
    .cgi__col[data-v-39d4f932]:nth-child(2) {
        padding: 54px 40px 40px
    }
}

@media(min-width:1140px) {
    .cgi__col[data-v-39d4f932]:nth-child(2) {
        box-shadow: 0 0 30px 0 hsla(0, 0%, 74.9%, .3);
        flex: 1 0 40%;
        padding: 50px
    }
}

.cgi__grad[data-v-39d4f932] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
}

@media(max-width:610px) {
    .cgi__grad[data-v-39d4f932] {
        background: linear-gradient(180deg, #f6f3f2 0, #f6f3f2 30%, #e4dfdd 30.2%, #f6f3f2)
    }
}

@media(min-width:611px) {
    .cgi__grad[data-v-39d4f932] {
        background: linear-gradient(180deg, #f6f3f2 0, #f6f3f2 50%, #e4dfdd 50.2%, #f6f3f2)
    }
}

.cgi__opts[data-v-39d4f932] {
    bottom: 0;
    display: flex;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    pointer-events: none;
    width: 100%;
    z-index: 1
}

@media(max-width:610px) {
    .cgi__opts[data-v-39d4f932] {
        flex-wrap: wrap;
        justify-content: center;
        margin-top: -50px
    }
}

@media(min-width:611px) {
    .cgi__opts[data-v-39d4f932] {
        justify-content: space-between;
        padding-top: 20px;
        position: absolute
    }
}

@media(max-width:610px) {
    .cgi__opts-col[data-v-39d4f932] {
        display: flex;
        justify-content: center;
        margin-top: 20px;
        width: 100%
    }
}

@media(max-width:610px) {
    .cgi__opts-col[data-v-39d4f932]:nth-child(2) {
        display: block;
        text-align: center
    }
}

@media(min-width:611px) {
    .cgi__opts-col[data-v-39d4f932]:nth-child(2) {
        align-items: center;
        display: flex
    }
}

.cgi__exterior-label[data-v-39d4f932] {
    font-family: HyundaiSansHeadRegular;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    pointer-events: none
}

.cgi__exterior-label .icon-information[data-v-39d4f932] {
    color: #8c8c8c;
    font-size: 12px
}

@media(max-width:610px) {
    .cgi__exterior-label[data-v-39d4f932] {
        margin-bottom: 5px
    }
}

@media(min-width:611px) {
    .cgi__exterior-label[data-v-39d4f932] {
        display: inline-block;
        margin-right: 10px
    }
}

.cgi__disclaimer[data-v-39d4f932] {
    cursor: pointer;
    pointer-events: all;
    position: relative
}

.cgi__disclaimer[data-v-39d4f932]:after {
    bottom: -6px;
    content: "";
    left: -6px;
    position: absolute;
    right: -6px;
    top: -6px
}

.cgi__spin-icon[data-v-39d4f932] {
    pointer-events: none;
    transition: opacity .3s ease
}

@media(min-width:611px) {
    .cgi__spin-icon[data-v-39d4f932] {
        bottom: 100%;
        left: 50%;
        position: absolute;
        transform: translateX(-50%)
    }
}

.cgi__spin-icon.is-hidden[data-v-39d4f932] {
    visibility: hidden
}

.had-interaction .cgi__spin-icon[data-v-39d4f932] {
    opacity: 0
}

@media(max-width:1140px) {
    .cgi__build-btn-parent[data-v-39d4f932] {
        text-align: center
    }
}

.cgi__build-btn[data-v-39d4f932] {
    margin-top: 32px;
    padding: 4px 24px
}

@media(min-width:1140px) {
    .cgi__build-btn[data-v-39d4f932] {
        margin-top: 50px
    }
}

.tippy-box[data-theme~=walkup] .tippy-content {
    font-size: .8em;
    max-width: 100%
}

.vwu-modal-v2-box {
    display: none
}

@media(min-width:768px) {
    .vwu-modal-v2-box {
        padding: 1rem 1.5rem 0
    }
}

.tingle-modal-box .vwu-modal-v2-box {
    display: block
}

.vwu-modal-v2 {
    color: #000
}

.vwu-modal-v2.tingle-modal--overflow {
    overflow-y: hidden;
    padding: 0
}

.vwu-modal-v2.tingle-modal {
    background-color: rgba(0, 0, 0, .5)
}

.vwu-modal-v2 .tingle-modal-box {
    border-radius: 2px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .2);
    max-width: 1440px;
    width: 100%
}

.vwu-modal-v2 .tingle-modal-box__content {
    height: -moz-fit-content;
    height: fit-content;
    max-height: 100svh;
    overflow-y: auto;
    padding: 0;
    -ms-overflow-style: -ms-autohiding-scrollbar
}

.vwu-modal-v2 .tingle-modal-box__content::-webkit-scrollbar {
    width: 5px
}

.vwu-modal-v2 .tingle-modal-box__content::-webkit-scrollbar-thumb {
    background-color: #b7b7b7;
    border-radius: 13px;
    -webkit-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out
}

.vwu-modal-v2 .tingle-modal-box__content::-webkit-scrollbar-thumb:hover {
    background-color: #9e9e9e
}

@media(max-width:479px) {
    .vwu-modal-v2 .tingle-modal-box {
        height: 100%
    }
}

.vwu-modal-v2 .vwu-modal-v2--header {
    background-color: #fff;
    display: flex
}

.vwu-modal-v2 .vwu-modal-v2--header .vwu-modal-v2-close {
    color: #002c5f;
    cursor: pointer;
    font-size: 14px;
    line-height: 26px;
    margin-left: auto;
    padding-left: 10px
}

.vwu-modal-v2 .vwu-modal-v2--header .vwu-modal-v2-close .vwu-modal-v2--btn-close {
    background-color: transparent;
    border: 1px solid transparent;
    color: inherit;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    vertical-align: -1px;
    width: 32px
}

.vwu-modal-v2 .vwu-modal-v2--header .vwu-modal-v2-close .vwu-modal-v2--btn-close:before {
    font-family: icomoon !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    speak: none;
    text-transform: none;
    content: "\E901";
    font-size: 14px
}

.vwu-modal-v2 .tingle-modal__close {
    display: none
}

.vwu-modal-v2 .vwu-pagination {
    display: flex;
    justify-content: center;
    margin-bottom: 40px
}

@media(min-width:1024px) {
    .vwu-modal-v2 .vwu-pagination {
        display: none
    }
}

.vwu-modal-v2 .vwu-pagination.swiper-pagination-lock {
    display: none
}

.vwu-modal-v2 .vwu-pagination .swiper-pagination-bullet {
    background-color: #8c8c8c;
    border-radius: 0;
    height: 4px;
    width: 30px
}

.vwu-modal-v2 .vwu-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 13px
}

.vwu-modal-v2 .vwu-pagination .swiper-pagination-bullet-active {
    background-color: #002c5f
}

@media(min-width:1024px) {
    .vwu-modal-v2 .variants-pagination:not(.swiper-pagination-lock) {
        display: flex
    }
}

.vwu-modal-v2--content .box p,
.vwu-modal-v2--content .box ul,
.vwu-modal-v2--content .swiper-slide p,
.vwu-modal-v2--content .swiper-slide ul {
    margin-bottom: 20px
}

.vwu-modal-v2--content .box ul,
.vwu-modal-v2--content .swiper-slide ul {
    margin-top: 20px;
    padding-left: 17px
}

.swatches__selected-name{
display: inline-block;
    font-family: HyundaiSansHeadRegular;
    font-size: 16px;
    margin-left: 7px;
    padding-right: 10px;
    transform: translateY(1px);
    white-space: nowrap;
}